libguestfs (1:1.54.1-2ubuntu3) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 18:34:30 +0200

libguestfs (1:1.54.1-2ubuntu2) questing; urgency=medium

  * Don't generate depencies on coreutils-from* packages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Jun 2025 16:21:22 +0200

libguestfs (1:1.54.1-2ubuntu1) questing; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 May 2025 13:57:21 +0200

libguestfs (1:1.54.1-2) unstable; urgency=medium

  * Replace isc-dhcp-client build-dependency with dhcpcd-base.
    Thanks to Bastian Blank (Closes: #1106125)

 -- Hilko Bengen <bengen@debian.org>  Sat, 24 May 2025 21:31:19 +0200

libguestfs (1:1.54.1-1ubuntu3) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Mar 2025 15:04:52 +0100

libguestfs (1:1.54.1-1ubuntu2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:06:23 +0000

libguestfs (1:1.54.1-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Feb 2025 08:00:36 +0100

libguestfs (1:1.54.1-1) unstable; urgency=medium

  * New upstream version 1.54.1
  * Rebase patches

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Feb 2025 09:38:24 +0100

libguestfs (1:1.54.0-1ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Feb 2025 15:41:15 +0100

libguestfs (1:1.54.0-1) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Update translation

  [ Hilko Bengen ]
  * New upstream version 1.54.0
  * Remove direct gobject-introspection-bin dependency (Closes: #1094628)
  * Update watch file
  * Rebase patches
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Feb 2025 00:19:58 +0100

libguestfs (1:1.52.2-7ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 08:39:41 +0100

libguestfs (1:1.52.2-7) unstable; urgency=medium

  * Add build support for loongarch64.
    Thanks to Dandan Zhang (Closes: #1090732)

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Dec 2024 12:46:25 +0100

libguestfs (1:1.52.2-6ubuntu3) plucky; urgency=medium

  * No-change rebuild for OCaml ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 21:20:37 +0100

libguestfs (1:1.52.2-6ubuntu2) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 06:42:15 +0100

libguestfs (1:1.52.2-6ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Nov 2024 07:05:37 +0100

libguestfs (1:1.52.2-6) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Stop running quickcheck on i386 (Closes: #1085438)

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Nov 2024 17:55:58 +0100

libguestfs (1:1.52.2-5ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 03 Nov 2024 09:45:43 +0100

libguestfs (1:1.52.2-5) unstable; urgency=medium

  * Tweak qemu-system-* dependencies.
    Thanks to Michael Tokarev (Closes: 1086026)

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Oct 2024 12:47:48 +0200

libguestfs (1:1.52.2-4) unstable; urgency=medium

  * Update fuse build dependency to allow for fuse3 (Closes: #1084437)

 -- Hilko Bengen <bengen@debian.org>  Mon, 07 Oct 2024 15:21:04 +0200

libguestfs (1:1.52.2-3ubuntu3) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:41:20 +0200

libguestfs (1:1.52.2-3ubuntu2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Aug 2024 10:07:09 +0200

libguestfs (1:1.52.2-3ubuntu1) oracular; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 16 Aug 2024 15:04:13 +0200

libguestfs (1:1.52.2-3) unstable; urgency=medium

  * Add patch to link daemon with -latomic.
    Thanks to Stéphane Glondu (Closes: 1078470)
  * Add missing build-dependency

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Aug 2024 12:29:50 +0200

libguestfs (1:1.52.2-2ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 11:06:07 +0200

libguestfs (1:1.52.2-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Do not hardcode /usr/lib/ocaml (Closes: #1077899)

 -- Hilko Bengen <bengen@debian.org>  Fri, 09 Aug 2024 00:07:36 +0200

libguestfs (1:1.52.2-1ubuntu1) oracular; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 15 Jul 2024 16:09:58 +0200

libguestfs (1:1.52.2-1) unstable; urgency=medium

  * New upstream version 1.52.2

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Jul 2024 10:01:14 +0200

libguestfs (1:1.52.0-6.1ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 01 Jun 2024 09:19:49 +0200

libguestfs (1:1.52.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install 99-guestfs-serial.rules into /usr/lib/udev/rules.d (Closes:
    #1057804)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 01:35:29 +0200

libguestfs (1:1.52.0-6ubuntu1) oracular; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 May 2024 11:26:44 +0200

libguestfs (1:1.52.0-6) unstable; urgency=medium

  * Add util-linux-extra to appliance list (Closes: #1071313)

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 May 2024 22:26:51 +0200

libguestfs (1:1.52.0-5ubuntu5) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 13 May 2024 20:22:04 +0200

libguestfs (1:1.52.0-5ubuntu4) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 May 2024 22:32:52 +0200

libguestfs (1:1.52.0-5ubuntu3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:16:18 +0200

libguestfs (1:1.52.0-5ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:01:37 +0000

libguestfs (1:1.52.0-5ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
    - Add some packages to packagelist.in to avoid missing libraries

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 21:34:45 +0100

libguestfs (1:1.52.0-5) unstable; urgency=medium

  * Write dependencies from Supermin appliance to correct substvars file,
    take two.
    (Closes: #1065610)

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Mar 2024 14:01:03 +0100

libguestfs (1:1.52.0-4) unstable; urgency=medium

  * Write dependencies from Supermin appliance to correct substvars file
    (Closes: #1065610)

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Mar 2024 09:45:13 +0100

libguestfs (1:1.52.0-3) unstable; urgency=medium

  * Add rpc-related build-dependencies.
    Thanks to Aurelien Jarno (Closes: #1065189)
  * Switch Build-Depends to systemd-dev (Closes: #1060585)
  * Bump supermin dependency so that virtual dependencies are resolved.
    (Closes: #1065610)
  * Adjust build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Tue, 12 Mar 2024 00:43:12 +0100

libguestfs (1:1.52.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062358

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:35:02 +0000

libguestfs (1:1.52.0-2ubuntu2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:51:05 +0100

libguestfs (1:1.52.0-2ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.
  * Add some packages to packagelist.in to avoid missing libraries

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Jan 2024 13:43:24 +0100

libguestfs (1:1.52.0-2) unstable; urgency=medium

  * Add explicit qemu-utils dependency to libguestfs0, fixing dependent
    packages

 -- Hilko Bengen <bengen@debian.org>  Mon, 08 Jan 2024 00:01:44 +0100

libguestfs (1:1.52.0-1) unstable; urgency=medium

  * Add patch to only pass -rtc driftfix=slew on x86 architectures
  * Fix MIPS CPU patch
  * Add Romanian Debconf translation, thanks to Remus-Gabriel Chelu
    (Closes: #1059591)
  * New upstream version 1.52.0
  * Rebase patches
  * Use dhcpcd (dhcpcd-base) as default DHCP client (Closes: #1041066)
  * Ensure that package can be rebuilt from source after successful build
    (Closes: #1045306)

 -- Hilko Bengen <bengen@debian.org>  Sun, 07 Jan 2024 17:52:14 +0100

libguestfs (1:1.50.1-4ubuntu2) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Nov 2023 19:01:52 +0100

libguestfs (1:1.50.1-4ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2023 12:17:18 +0200

libguestfs (1:1.50.1-4) unstable; urgency=medium

  * Fix timestamp specification in tar --mtime parameter.
    This should fix those mysterious 32bit build failures for good.

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Jul 2023 22:48:10 +0200

libguestfs (1:1.50.1-3) unstable; urgency=medium

  * Bump Standards-Version
  * Re-enable tests on i386, armhf while setting TMPDIR

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jul 2023 13:33:37 +0200

libguestfs (1:1.50.1-2ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 27 Jun 2023 12:46:29 +0200

libguestfs (1:1.50.1-2) unstable; urgency=medium

  * Disable tests on i386, armhf as a quick workaround, closes: #1037541

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Jun 2023 16:15:12 +0200

libguestfs (1:1.50.1-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 12 Jun 2023 11:23:48 +0200

libguestfs (1:1.50.1-1) unstable; urgency=medium

  * Upload to unstable
  * Fix typo in old changelog entry

 -- Hilko Bengen <bengen@debian.org>  Sun, 11 Jun 2023 23:53:03 +0200

libguestfs (1:1.50.1-1~exp1) experimental; urgency=medium

  * New upstream version 1.50.1
  * Improve Build-Depends for cross builds, thanks to Helmut Grohne (Closes: #1032504)
  * Rebase patches
  * Add augeas-ocaml build-dependency
  * Use SOURCE_DATE_EPOCH for reproducible timestamp
  * Update symbols file
  * Fix Lintian warnings

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Apr 2023 23:36:04 +0200

libguestfs (1:1.48.6-2ubuntu2) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 17:01:47 -0300

libguestfs (1:1.48.6-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 09 Mar 2023 08:33:40 +0100

libguestfs (1:1.48.6-2) unstable; urgency=medium

  * Add Brazilian Portuguese debconf translation, thanks to
    Paulo Henrique de Lima Santana (Closes: #1025726)
  * Disable tests (quickcheck) on s390x. Closes: #1030511
  * Replace libncurses*-dev build-dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Mar 2023 15:29:41 +0100

libguestfs (1:1.48.6-1ubuntu4) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2023 17:59:47 -0500

libguestfs (1:1.48.6-1ubuntu3) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Sat, 04 Feb 2023 10:57:28 -0300

libguestfs (1:1.48.6-1ubuntu2) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 24 Jan 2023 11:50:53 -0300

libguestfs (1:1.48.6-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Dec 2022 02:06:20 +0100

libguestfs (1:1.48.6-1) unstable; urgency=medium

  * New upstream version 1.48.6

 -- Hilko Bengen <bengen@debian.org>  Tue, 29 Nov 2022 10:27:07 +0100

libguestfs (1:1.48.5-2) unstable; urgency=medium

  * Drop patch
  * Add zstd build dependency
  * Set correct python install dir
  * Add patch to fix building guestfish.1 manpage

 -- Hilko Bengen <bengen@debian.org>  Sat, 26 Nov 2022 16:48:44 +0100

libguestfs (1:1.48.5-1) unstable; urgency=medium

  * New upstream version 1.48.5
  * Don't build-depend on gjs on armel (Closes: #1018819)
  * Update patchset

 -- Hilko Bengen <bengen@debian.org>  Tue, 22 Nov 2022 10:58:16 +0100

libguestfs (1:1.48.4-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 01 Aug 2022 09:35:09 +0200

libguestfs (1:1.48.4-2) unstable; urgency=medium

  * Remove bsdmainutils build-dependency (Closes: #964533, again)
  * Adjust lintian-overrides to changed lintian output format

 -- Hilko Bengen <bengen@debian.org>  Sun, 31 Jul 2022 19:16:25 +0200

libguestfs (1:1.48.4-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 18 Jul 2022 17:01:58 +0200

libguestfs (1:1.48.4-1) unstable; urgency=medium

  * New upstream version 1.48.4

 -- Hilko Bengen <bengen@debian.org>  Thu, 07 Jul 2022 13:21:30 +0200

libguestfs (1:1.48.3-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2022 14:01:21 +0200

libguestfs (1:1.48.3-1) unstable; urgency=medium

  * New upstream version 1.48.3

 -- Hilko Bengen <bengen@debian.org>  Fri, 27 May 2022 13:48:39 +0200

libguestfs (1:1.48.2-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 May 2022 20:32:15 +0200

libguestfs (1:1.48.2-1) unstable; urgency=medium

  * New upstream version 1.48.2

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 May 2022 15:15:28 +0200

libguestfs (1:1.48.1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 02 May 2022 08:35:37 +0200

libguestfs (1:1.48.1-1) unstable; urgency=medium

  * New upstream version 1.48.1

 -- Hilko Bengen <bengen@debian.org>  Fri, 15 Apr 2022 23:41:51 +0200

libguestfs (1:1.48.0-4) unstable; urgency=medium

  * autopkgtest: Fix QEMU_FLAVOR (dumb mistake)

 -- Hilko Bengen <bengen@debian.org>  Mon, 21 Mar 2022 15:53:46 +0100

libguestfs (1:1.48.0-3) unstable; urgency=medium

  * autokpkgtest: Cleanup, add i386 support
  * Add libguestfs-test-tool-based autopkgtest

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Mar 2022 23:00:15 +0100

libguestfs (1:1.48.0-2) unstable; urgency=medium

  * Add needs-root to autopkgtetst restrictions

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Mar 2022 15:26:57 +0100

libguestfs (1:1.48.0-1) unstable; urgency=medium

  * New upstream version 1.48.0
  * Rebase patches
  * autopkgtest: use stable image, make VM bootable, limit test to amd64

 -- Hilko Bengen <bengen@debian.org>  Fri, 18 Mar 2022 01:25:59 +0100

libguestfs (1:1.46.2-11) unstable; urgency=medium

  * audopkgtest: add yet another missing dependency

 -- Hilko Bengen <bengen@debian.org>  Fri, 28 Jan 2022 16:05:15 +0100

libguestfs (1:1.46.2-10ubuntu3) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:49:18 +0000

libguestfs (1:1.46.2-10ubuntu2) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 14:08:33 +0100

libguestfs (1:1.46.2-10ubuntu1) jammy; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/control:
      +  Add qemu build dependencies for arm64.
      +  Disable build dependencies only needed for the quickchecks: grub2,
         linux-image-*.
      +  Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Disable lto.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Jan 2022 13:35:48 +0100

libguestfs (1:1.46.2-10) unstable; urgency=medium

  * audopkgtest: add yet another missing dependency

 -- Hilko Bengen <bengen@debian.org>  Thu, 27 Jan 2022 00:16:49 +0100

libguestfs (1:1.46.2-9) unstable; urgency=medium

  * audopkgtest: add missing dependency

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Jan 2022 13:26:04 +0100

libguestfs (1:1.46.2-8) unstable; urgency=medium

  * autopkgtest: remove --mode=root

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Jan 2022 00:02:23 +0100

libguestfs (1:1.46.2-7) unstable; urgency=medium

  * Use correct version in removing conffiles (Closes: #1004076, again)

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jan 2022 16:47:27 +0100

libguestfs (1:1.46.2-6) unstable; urgency=medium

  [ Hilko Bengen ]
  * Fix typo (Closes: #1004127)
  * Remove virt-builder conffiles (Closes: #1004076)
  * Fix quickcheck architecture check

  [ Johannes 'josch' Schauer ]
  * Add autopkgtest (Closes: #944729)

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jan 2022 01:48:11 +0100

libguestfs (1:1.46.2-5) unstable; urgency=medium

  * Edit patch: Don't pass -cpu argument to qemu on mips*
  * Run make quickcheck on more architectures

 -- Hilko Bengen <bengen@debian.org>  Sun, 23 Jan 2022 00:50:43 +0100

libguestfs (1:1.46.2-4) unstable; urgency=medium

  * Bump Standards-Version, DH compat level, don't require root for build
  * Remove grub-pc build-dependency (=libguestfs0 runtime dependency)
    Closes: #1002893

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Jan 2022 18:32:00 +0100

libguestfs (1:1.46.2-3) unstable; urgency=medium

  * Add: grub-pc build-dependency
  * Add patch to set CPU type on riscv64

 -- Hilko Bengen <bengen@debian.org>  Thu, 30 Dec 2021 21:07:04 +0100

libguestfs (1:1.46.2-2) unstable; urgency=medium

  * Switch to exfatprogs (Closes: #992286)
  * Update build dependencies for appliance
  * Rework patches
  * Determine Python3 versions using py3versions --supported (Lintian)

 -- Hilko Bengen <bengen@debian.org>  Mon, 27 Dec 2021 01:55:09 +0100

libguestfs (1:1.46.2-1) unstable; urgency=medium

  * New upstream version 1.46.2
  * Some virt-* programs are now part of guestfs-tools (different soruce
    package)
  * Update patches
  * Update build-dependencies, replace genisoimage with xorriso
    (Closes: #982234)
  * Put guestfish, guestmount into separate packages again

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Dec 2021 02:17:59 +0100

libguestfs (1:1.44.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: use the appropriate way to get the Ruby versions to build
    for (Closes: #998636)

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 04 Dec 2021 12:11:35 -0300

libguestfs (1:1.44.2-1) unstable; urgency=medium

  * New upstream version 1.44.2
  * Use PCRE2 instead of PCRE
  * Update patches, drop number prefixes

 -- Hilko Bengen <bengen@debian.org>  Sat, 25 Sep 2021 17:51:52 +0200

libguestfs (1:1.44.1-5) unstable; urgency=medium

  * Attempt to fix running tests

 -- Hilko Bengen <bengen@debian.org>  Mon, 20 Sep 2021 22:58:15 +0200

libguestfs (1:1.44.1-4) unstable; urgency=medium

  * Add upstream patch to fix FTBFS with Go 1.16 (Closes: #993833)

 -- Hilko Bengen <bengen@debian.org>  Tue, 07 Sep 2021 13:11:19 +0200

libguestfs (1:1.44.1-3) unstable; urgency=medium

  * Add upstream patch to define board model for RISC-V
  * Force use of QEMU TCG for tests in build environments where kvm is
    not available
  * Try running checks (make quickcheck) on arm64, riscv64

 -- Hilko Bengen <bengen@debian.org>  Thu, 02 Sep 2021 23:43:11 +0200

libguestfs (1:1.44.1-2) unstable; urgency=medium

  * When building on/for Ubuntu, add code to call dpkg-statoverride to
    lift restrictive permissions on kernel images
  * Add patch to fix build in usr-merged environments

 -- Hilko Bengen <bengen@debian.org>  Tue, 31 Aug 2021 17:02:19 +0200

libguestfs (1:1.44.1-1ubuntu11) jammy; urgency=medium

  * d/rules: use dh_ruby to get the list of supported ruby versions. More info
    in the Debian bug #998636.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 22 Nov 2021 11:58:23 -0300

libguestfs (1:1.44.1-1ubuntu10) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 18 Nov 2021 09:28:01 -0300

libguestfs (1:1.44.1-1ubuntu9) jammy; urgency=medium

  * No change rebuild for PHP 8.1

 -- Bryce Harrington <bryce@canonical.com>  Wed, 27 Oct 2021 00:18:20 +0000

libguestfs (1:1.44.1-1ubuntu8) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Oct 2021 12:21:30 +0200

libguestfs (1:1.44.1-1ubuntu6) impish; urgency=medium

  * Specify board model for RISC-V (LP: #1940453)
    d/p/0001-launch-board-model-for-RISC-V.patch
  * Add missing packages to guest file system
    d/p/0001-appliance-add-missing-packages-to-package-list.patch

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Wed, 18 Aug 2021 18:33:55 +0200

libguestfs (1:1.44.1-1ubuntu5) impish; urgency=medium

  * No-change rebuild against libyara8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Jul 2021 07:05:07 +0000

libguestfs (1:1.44.1-1ubuntu4) impish; urgency=medium

  * No change rebuild for PHP 8.0

 -- Bryce Harrington <bryce@canonical.com>  Sat, 22 May 2021 02:58:58 +0000

libguestfs (1:1.44.1-1ubuntu3) hirsute; urgency=medium

  * debian/patches/c8cab6219ff9e0feeb31a9fd18d3ff8f2a9c5de5.patch:
  * debian/patches/afe7e16c0fa1329751f12f700331b386eb21d6a4.patch:
  * debian/patches/95de3f6c50feea52abf2794945e741674df620b1.patch:
    - use upstream approach to fix the build
  * Disable lto in rules file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Apr 2021 14:31:02 +0200

libguestfs (1:1.44.1-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 07 Apr 2021 16:25:58 +0200

libguestfs (1:1.44.1-1) unstable; urgency=medium

  * New upstream version 1.44.1

 -- Hilko Bengen <bengen@debian.org>  Sun, 04 Apr 2021 17:06:49 +0200

libguestfs (1:1.44.0-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 02 Feb 2021 20:31:33 +0100

libguestfs (1:1.44.0-2) unstable; urgency=medium

  * Replace bsdmainutils dependency (Closes: #964531, 964533)

 -- Hilko Bengen <bengen@debian.org>  Mon, 01 Feb 2021 21:19:33 +0100

libguestfs (1:1.44.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 12 Jan 2021 20:08:51 +0100

libguestfs (1:1.44.0-1) unstable; urgency=medium

  * New upstream version 1.44.0
  * Rebase patches, drop patch integrated upstream
  * Add Lintian overrides for source; simplify
  * Update symbols file
  * Remove compiled message catalogs so they are rebuilt and installed
    from build directory

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Jan 2021 13:25:43 +0100

libguestfs (1:1.42.0-11ubuntu3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:46:33 +0100

libguestfs (1:1.42.0-11ubuntu2) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Nov 2020 16:59:01 +0100

libguestfs (1:1.42.0-11ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 07 Nov 2020 20:50:42 +0100

libguestfs (1:1.42.0-11) unstable; urgency=medium

  * Fix syntax error in debian/rules

 -- Hilko Bengen <bengen@debian.org>  Sat, 17 Oct 2020 20:47:38 +0200

libguestfs (1:1.42.0-10) unstable; urgency=medium

  * Build daemon, appliance only in last build
  * Add patch to generate library list for appliance (Closes: #972241)

 -- Hilko Bengen <bengen@debian.org>  Sat, 17 Oct 2020 17:43:17 +0200

libguestfs (1:1.42.0-9ubuntu2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 12:43:45 +0200

libguestfs (1:1.42.0-9ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 28 Sep 2020 10:28:31 +0200

libguestfs (1:1.42.0-9) unstable; urgency=medium

  * Drop sgabios dependency (Closes: #966596)

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Sep 2020 13:56:59 +0200

libguestfs (1:1.42.0-8ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 31 Aug 2020 18:35:24 +0200

libguestfs (1:1.42.0-8) unstable; urgency=medium

  * Drop 'false' that slipped into debian/rules

 -- Hilko Bengen <bengen@debian.org>  Sun, 30 Aug 2020 23:34:05 +0200

libguestfs (1:1.42.0-7) unstable; urgency=medium

  * Don't dwz anything (Closes: #967099)

 -- Hilko Bengen <bengen@debian.org>  Sun, 30 Aug 2020 22:46:12 +0200

libguestfs (1:1.42.0-6ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 27 Jun 2020 10:36:46 +0200

libguestfs (1:1.42.0-6) unstable; urgency=medium

  * Provide qemu on riscv64

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jun 2020 02:41:59 +0200

libguestfs (1:1.42.0-5ubuntu2) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Configure with --disable-silent-rules.
    - (Build)-Depend on qemu-system-misc on riscv64 to fix FTBFS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 May 2020 08:05:49 +0200

libguestfs (1:1.42.0-5) unstable; urgency=medium

  * Another attempt at ignoring erlang-guestfs.3 (Closes: #961844)

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2020 23:42:24 +0200

libguestfs (1:1.42.0-4) unstable; urgency=medium

  * dh_install: Ignore guestfs-erlang manpage, for real (Closes: #961844)

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2020 15:15:25 +0200

libguestfs (1:1.42.0-3) unstable; urgency=medium

  * dh_install: Ignore guestfs-erlang manpage

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 May 2020 13:55:54 +0200

libguestfs (1:1.42.0-2) unstable; urgency=medium

  * Drop erlang-guestfs package (Closes: #961653)

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 May 2020 00:35:38 +0200

libguestfs (1:1.42.0-1ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Configure with --disable-silent-rules.
   - (Build)-Depend on qemu-system-misc on riscv64 to fix FTBFS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 May 2020 22:18:16 +0200

libguestfs (1:1.42.0-1) unstable; urgency=medium

  * New upstream version 1.42.0
  * Clarify previous changelog entry
  * Update symbols
  * Update build dependencies for appliance, add check script
  * Remove virt-p2v which has been split into a separate package
  * Update patches

 -- Hilko Bengen <bengen@debian.org>  Mon, 04 May 2020 22:15:03 +0200

libguestfs (1:1.40.2-7ubuntu5) focal; urgency=medium

  * (Build)-Depend on qemu-system-misc on riscv64 to fix FTBFS.

 -- William Grant <wgrant@ubuntu.com>  Tue, 21 Apr 2020 11:00:46 +1000

libguestfs (1:1.40.2-7ubuntu4) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:10:53 +0000

libguestfs (1:1.40.2-7ubuntu3) focal; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 24 Feb 2020 22:15:17 +0100

libguestfs (1:1.40.2-7ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:18:30 +0100

libguestfs (1:1.40.2-7ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
      + d/p/0016-appliance-remove-etc-dhcp-dhclient-enter-hooks.d-res.patch:
        - Remove /etc/dhcp/dhclient-enter-hooks.d/resolved (LP: #1824236)
      + Add qemu build dependencies for arm64.
      + Disable Build-Depends on grub2, only needed for the quickchecks,
        which are disabled anyway.
      + Use qemu-s390x on s390x.
    - debian/rules:
      + Disable quickchecks. Requires a readable kernel image.
      + Configure with --disable-silent-rules.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 15 Feb 2020 21:39:07 +0100

libguestfs (1:1.40.2-7) unstable; urgency=medium

  * Add missing build-dependencies (and also install dependencies, by
    means of build-time magic) required for building the Supermin
    appliance (Closes: #949701)

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 Jan 2020 15:10:24 +0100

libguestfs (1:1.40.2-6) unstable; urgency=medium

  * Add buildsystem patch to avoid OCaml-related FTBFS

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Jan 2020 21:02:32 +0100

libguestfs (1:1.40.2-5) unstable; urgency=medium

  * Add missing slash to debian/clean
  * Add missing Breaks/Replaces for python3-guestfs (Closes: #947373)
  * Add/bump build dependencies for virt-v2v
  * Patch build system to ensure that Python 3.8+ modules are built (Closes: #948017)
  * Attempt to fix FTBFS issues by updating handling of autogenerated OCaml config files

 -- Hilko Bengen <bengen@debian.org>  Sat, 11 Jan 2020 01:13:06 +0100

libguestfs (1:1.40.2-4) unstable; urgency=medium

  * Use designated directory for Go build cache

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Dec 2019 22:24:17 +0100

libguestfs (1:1.40.2-3) unstable; urgency=medium

  * Remove Python 2 bindings (Closes: 936872)
  * Modify build to autogenerate config.ml files (Closes: #946594)

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Dec 2019 13:00:28 +0100

libguestfs (1:1.40.2-2ubuntu8) focal; urgency=medium

  * d/patches/python3.8-support.patch: backport fix from upstream to enable
    Python 3.8 C extensions to be built. 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 23 Oct 2019 15:05:48 +1300

libguestfs (1:1.40.2-2ubuntu7) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:48 +0000

libguestfs (1:1.40.2-2ubuntu6) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 10:56:13 +0000

libguestfs (1:1.40.2-2ubuntu5) eoan; urgency=medium

  * Fix build with new golang-1.12 by exporting HOME directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Aug 2019 09:28:44 +0200

libguestfs (1:1.40.2-2ubuntu3) eoan; urgency=medium

  * No-change rebuild for php7.3

 -- Bryce Harrington <bryce@canonical.com>  Thu, 08 Aug 2019 19:05:45 +0000

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libguestfs0t64`.
